Package Gnumed :: Package timelinelib :: Package calendar :: Package bosparanian :: Module timepicker :: Class BosparanianDatePicker |
[frames] | no frames]

# Class BosparanianDatePicker

source code

    wx.TextCtrl --+
                  |
                 BosparanianDatePicker

Instance Methods
__init__(self, parent, on_change) | source code
get_value(self) | source code
set_value(self, date) | source code
get_date_string(self) | source code
set_date_string(self, date_string) | source code